Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77513 - Redhat Linux Crashed
Summary: Redhat Linux Crashed
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.2
Hardware: athlon
OS: Linux
medium
high
Target Milestone: ---
Assignee: Stephen Tweedie
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-08 09:22 UTC by Sathya
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-12-17 02:35:27 UTC


Attachments (Terms of Use)
Message Recived when Redhat Crashes (deleted)
2002-11-08 09:24 UTC, Sathya
no flags Details

Description Sathya 2002-11-08 09:22:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0rc2)
Gecko/20020512 Netscape/7.0b1

Description of problem:
My redhat linux is crashed.Superblock could not read ext2 filesystem

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.When I login
2.
3.
	

Additional info:

Comment 1 Sathya 2002-11-08 09:24:46 UTC
Created attachment 84164 [details]
Message Recived when Redhat Crashes

Comment 2 Stephen Tweedie 2002-11-08 10:32:16 UTC
That's a sign that something is corrupt on your disk.  I can't even begin to
diagnose it without more information.  You haven't told me _when_ this message
occurs, for example, or on what filesystem.

The corruption could have been due to bad hardware, or a user configuration
error, or failure due to a power supply glitch, or any number of other causes. 
In the absense of a reproducible way to cause the corruption in the first place,
this is a support question, not a bug report.

Anyway, if you could supply a bit more info --- what hardware you are using,
when the error occurs, on what disk the error happens --- I'll see if there's
anything I can suggest.

Comment 3 Dave Jones 2003-12-17 02:35:27 UTC
One year later, no info -> closing.



Note You need to log in before you can comment on or make changes to this bug.